/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24 févr. 2019, 17:05:15
    Author     : djoluc
*/

.ellipsisvMenu{
    display: inline-block;
    position: relative;
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-left: -20px;
    border: 0px solid black;
}


.ellipsisvMenu > i{
    color: cadetblue; 
    font-size: 25px; 
    margin-top: 5px;
}

.ellipsisvMenu:hover > i{
    color: rgba(200, 200, 200, 1);
}

.ellipsisvMenu:hover > ul{
    display: inline-block;
}

.ellipsisvMenu > ul{
    display: none;
    position: absolute;
    list-style: none;
    padding: 10px;
    margin: 0px;
    top: 0px;
    background: #ffffff;
    color: cadetblue;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    margin-top: 30px;
    margin-left: -73px;
    border-radius: 5px;
    z-index: 5;
}

.ellipsisvMenu > ul >li{
    padding: 0px;
    margin: 2px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

.ellipsisvMenu > ul >li:hover{
    opacity: 0.5;
}

